<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.45" width="0.3" mass="0.5" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="Wheel/Wheel.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.029" isCareWheel="false" tireTrackAtlasIndex="3" />
    </default>
</wheel>
